
# Interface: IBoundsData

## Hierarchy

* **IBoundsData**

## Index

### Properties

* [overallBounds](iboundsdata.md#overallbounds)
* [selectedGroup](iboundsdata.md#selectedgroup)

## Properties

###  overallBounds

• **overallBounds**: *RectangleF*

___

###  selectedGroup

• **selectedGroup**: *object*

#### Type declaration:

* **groupBounds**: *RectangleF*

* **items**: *string[]*
